body {
  background-color: lightgray;
  font-family: Arial, sans-serif;
}

h1 {
  color: navy;
  text-align: center;
}

p {
  font-size: 12pt;
  color: dimgray;
}
footer{
    font-size: 10pt;
    color:black;
    font-style: italic;
    text-align: center;
    padding: 100px;
    margin-top: 200px;

}
